

/*background-image: url('../../../assets/Logo.png');*/
 

*{
    font-family: 'Avenir';
}

.input {
    background-color: #004F9E;
    color: white;
}

table{
    height: 100px !important;
}



#background{
    background-image: url('../../../assets/LogoFiguras.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    height: 100vh;
    width: 100%;
}
/*
@import url('http://fonts.googleapis.com/css?family=Kavoon');
*/

@import url('https://fonts.googleapis.com/css?family=Avenir');

